Subject: Re: bug#37667: 27.0.50; Tab Bar display problems with more than 5 tabs

From: Juri Linkov <[email-masked]>
Date: Mon, 18 Nov 2019 23:57:30 +0200

>> Auto-scrolling is implemented now and pushed to master.
>
> Is it turned off by default?  If so, how does one turn it on?

Now I added a new option for auto-scroll that is enabled by default.